





#jflanguageselection
{
  margin-right: 13px;
}

td.search_form 
{
	width: 196px;
}

.form_div *
{
    margin: 0;
	padding: 0;
}

.form_div
{
	width: 196px;
    border: 1px solid #FFC150;
    background-color: #B52F26;
    color: #FFC44E;
    margin-top: 45px;
    margin-right: 10px;
	padding-left:5px;
	padding-right:5px;
}
.form_div h3
{
    font: 20px Vedrana, sans-serif;
    font-weight: bold;
    line-height: 20px;
    margin-left: 10px;
    padding: 10px 0 10px 0;
    text-align: left;
}
.form_div .form_subtitle
{
	font: 13px Arial, Verdana, sans-serif;
	line-height: 15px;
	margin: 0px;
	margin-top: 6px;
	margin-bottom: 12px;
	margin-right: 22px;
    padding: 0 0 0 10px;
	text-align: left;
    display: inline-block;
}
.form_div .fixed_height
{
    height: 102px;
	padding-left: 10px;
    margin-top: 10px;    
    text-align: left !important;
}
.form_div .visit_date
{
    font: 12px Verdana, sans-serif;
    margin: 0;
    padding: 0 0 1px 0;
}
.form_div .select_date
{
    width: 40px;
    height: 20px;
    border: 1px solid #AEAEAE;
    font-size: 12px;
}
.form_div .select_month
{
    width: 101px;
    height: 20px;
    border: 1px solid #AEAEAE;
    margin:0 1px 0 8px;
    font-size: 12px;
    padding: 0;
}

.form_div .calendar_link img
{
	position: relative;
	top: 5px;
    border: none;
	display: inline;
}

.form_div .nights
{
    width: 52px;
    display: inline-block;
    float: left;
    font: 12px Verdana, sans-serif;
    margin: 10px 0 0 0;
}
.form_div .select_nights
{
    width: 40px;
    height: 20px;
    border: 1px solid #AEAEAE;
    margin: 3px 0 0 0;
    font-size: 12px;
}
.form_div .guests
{
    width: 45px;
    display: inline-block;
    font: 12px Verdana, sans-serif;
    margin: 10px 0 15px 0;
    padding: 0;
}
.form_div .select_guests
{
    width: 46px;
    height: 20px;
    border: 1px solid #AEAEAE;
    margin: 3px 0 0 0;
    font-size: 12px;
}
.form_div .button
{
    margin: 0 !important;
    display: inline-block;
    width: 164px;
	margin-left: 14px !important;
	margin-right: 14px !important;
    height: 21px;
    text-align: center;
    color: #FFF !important;
    text-decoration: none !important;
    font-size: 13px !important;
    font-family: Arial, Verdana, sans-serif !important;
    color: #000 !important;
}
.form_div .room_form
{
    margin: 0;
}
.form_div .payment_systems
{
	width: 100%;
	height: 35px;
	background: #fff url(../../../templates/beez/images/payment_.gif) no-repeat center;
    margin: 10px 0 0 0;
}
.form_div .footer_text
{
	display: block;
	width: 100%;
	height: 12px;
	text-align: center;
	padding: 3px 0;
	font: 9px sans-serif, Arial, Verdana;
	margin: 0;
	text-decoration: underline;
	background-color: #B52F26;
}
.form_div .footer_text a
{
	color: #FFC44E;
	text-decoration: underline;
}